中危 automount权限提升漏洞

CVE编号

CVE-2014-8169

利用情况

暂无

补丁情况

官方补丁

披露时间

2015-03-19
漏洞描述
automount是LINUX自动挂载外部存储设备的工具。

automount 5.0.8版本存在权限提升漏洞,允许本地攻击者利用漏洞通过在用户主目录中的特洛伊木马程序获得权限。
解决建议
目前没有详细解决方案提供:
https://bugzilla.redhat.com/show_bug.cgi?id=1192565
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 automount_project automount 5.0.8 -
运行在以下环境
系统 amazon linux_AMI autofs * Up to
(excluding)
5.0.7-54.22.amzn1
运行在以下环境
系统 amazon_AMI autofs * Up to
(excluding)
5.0.7-54.22.amzn1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
5.0.8-2
运行在以下环境
系统 opensuse opensuse 13.1 -
运行在以下环境
系统 opensuse opensuse 13.2 -
运行在以下环境
系统 oracle linux_6 autofs * Up to
(excluding)
5.0.5-113.0.1.el6
运行在以下环境
系统 oracle linux_7 autofs * Up to
(excluding)
5.0.7-54.0.1.el7
运行在以下环境
系统 oracle_6 autofs * Up to
(excluding)
5.0.5-113.0.1.el6
运行在以下环境
系统 oracle_7 autofs * Up to
(excluding)
5.0.7-54.0.1.el7
运行在以下环境
系统 redhat enterprise_linux_desktop 6.0 -
运行在以下环境
系统 redhat enterprise_linux_hpc_node 6.0 -
运行在以下环境
系统 redhat enterprise_linux_server 6.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 6.0 -
运行在以下环境
系统 redhat_6 autofs * Up to
(excluding)
1:5.0.5-113.el6
运行在以下环境
系统 redhat_7 autofs * Up to
(excluding)
1:5.0.7-54.el7
运行在以下环境
系统 sles_12 autofs * Up to
(excluding)
5.0.9-8
运行在以下环境
系统 sles_12 autofs * Up to
(excluding)
5.0.9-8.1
运行在以下环境
系统 suse_12 autofs * Up to
(excluding)
5.0.9-8.1
运行在以下环境
系统 ubuntu_12.04.5_lts autofs5 * Up to
(excluding)
5.0.6-0ubuntu5.2
运行在以下环境
系统 ubuntu_12.04_lts autofs5 * Up to
(excluding)
5.0.6-0ubuntu5.2
运行在以下环境
系统 ubuntu_14.04.6_lts autofs * Up to
(excluding)
5.0.7-3ubuntu3.1
运行在以下环境
系统 ubuntu_14.04_lts autofs * Up to
(excluding)
5.0.7-3ubuntu3.1
阿里云评分
6.1
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况